# Grass Tweaks

## Features
This mod allows you to change all sorts of grass and clutter settings in the game:

- Scale min and max multipliers, to increase or decrease the size, or just increase size variation
- Amount multiplier to increase or decrease the density of grass
- Patch size, to change the size of grass patches
- Distance, to tweak the distance from the camera to show grass (helps with pop-ins)
- Shadow casting mode, to turn off grass shadows
- LOD - I'm still not sure what these settings do, leave them alone if you don't either



## Config

A config file BepInEx/config/aedenthorn.GrassMod.cfg is created after running the game once with this mod).
You can adjust the config values by editing this file using a text editor or in-game using the [Config Manager﻿](https://www.nexusmods.com/valheim/mods/740).
To reload the config from the config file, type grasstweaks reset into the game's console (F5).


## Technical

To install manually, place the dll file in the BepInEx/plugins folder. You will need BepInEx.
Code is at https://github.com/aedenthorn/ValheimMods.
﻿﻿If you want to complain or ask for help or help me test my mods, you can visit [aedenthorn's Discord server﻿](https://discord.gg/bs6zHuj).
[Click here for a list of all their mods for Valheim](https://www.nexusmods.com/valheim/articles/104).


## Credits
Author: aedenthorn
Source: [Nexusmods](https://www.nexusmods.com/valheim/mods/306)

** I TAKE NO CREDIT ON THIS MOD - Reupload from Nexusmods. ALL CREDIT GOES TO aedenthorn **